<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>  
          .davaleba_3{ text-transform: uppercase;}
    
    </style>
</head>
<body>
    <p class="davaleba_3">giorgi</p>

    <script>
         document.write(davaleba_3, "giorgi")
    </script>

    
</body>
</html>